local fn = _gn(0x338E7EF52B6095A9)
--- TASK_GOTO_ENTITY_OFFSET_XY
function Global.TaskGotoEntityOffsetXy(ped, entity, duration, targetRadius, xOffset, yOffset, moveBlendRatio, offsetFlags)
	return fn(ped, entity, duration, targetRadius, xOffset, yOffset, moveBlendRatio, offsetFlags)
end
